GET MobextAPI/GetClientSegments?ClientSegmentName={ClientSegmentName}&ClientSegmentId={ClientSegmentId}
Get All the client segments of speciality
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| ClientSegmentName |
Name of specific client segment (no need if sgment id is given) |
string |
Default value is |
| ClientSegmentId |
Id of specific client segment, else 0 for all the segments |
integer |
Default value is 0 |
Body Parameters
None.
Response Information
Resource Description
WebAPIBaseTemplate.Models.jRetourBase| Name | Description | Type | Additional information |
|---|---|---|---|
| returnCode |
return code |
string |
None. |
| returnLibelle |
return libelle |
string |
None. |
| returnData |
return data |
Object |
None. |
| sessionData |
session data |
string |
None. |
Response Formats
application/json, text/json
Sample:
{
"returnCode": "0000",
"returnLibelle": "The operation ends with success",
"returnData": null,
"sessionData": ""
}